@charset "Shift_JIS";

/* ==================================================================
折りたたみワイヤレスキーボード Rboard for Keitai Bluetooth用スタイルシート
 0.default: リセット及びbody基本設定
 1.共通のスタイル指定
 2.コンテンツ関係 他
================================================================== */


/* ====================================
 0.default: リセット及びbody基本設定
====================================== */
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
  margin: 0;
  padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
  font-style: normal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,th {
  text-align: left;
}
q:before,q:after {
  content: '';
}
object,embed {
  vertical-align: top;
}
hr,legend {
  display: none;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 100%;
}
img,abbr,acronym,fieldset {
  border: 0;
}
ul,ol {
  list-style-type: none;
}

/* default */
body {
  background: #fff;
  color: #000;
  font-size: small;
  font-family: Sans-Serif;
/*
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
*/
  line-height: 1.4;
}
/* IE6 base font */
* html body {
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}


/* ====================================
 1.共通のスタイル指定
==================================== */
/* --------------------------------------------------------
  default上書き、リンク
-------------------------------------------------------- */
body {
  color: #333;
  background: #EEEEEE;
}

a:link {
  color: #06c;
}

a:visited {
}

a:hover {
  text-decoration: none;
}

a:active {
}


/* --------------------------------------------------------
  #header
-------------------------------------------------------- */
#header {
}

#header p.title {
}


/* --------------------------------------------------------
 #gNav（グローバルナビゲーション）
-------------------------------------------------------- */
#gNav {
  padding: 5px 10px 0;
  background: #D3D3D3;
  overflow: hidden;
}

* html #gNav {
  height: 1%;
}

#gNav li {
  float: left;
  margin-right: 4px;
}

#gNav li a {
  display: block;
  width: 116px;
  height: 30px;
  text-indent: -9999px;
  overflow: hidden;
}

#gNav li a#nav_index {
  background: url(common/navigation.jpg) 0 0 no-repeat;
}
#gNav li a#nav_home {
  background: url(common/navigation.jpg) -116px 0 no-repeat;
}
#gNav li a#nav_product {
  background: url(common/navigation.jpg) -232px 0 no-repeat;
}
#gNav li a#nav_selection {
  background: url(common/navigation.jpg) -349px 0 no-repeat;
}
#gNav li a#nav_models {
  background: url(common/navigation.jpg) -466px 0 no-repeat;
}
#gNav li a#nav_support {
  background: url(common/navigation.jpg) -583px 0 no-repeat;
}


#gNav li a#nav_index:hover {
  background: url(common/navigation.jpg) 0 -30px no-repeat;
}
#gNav li a#nav_home:hover,
#gNav li a#nav_home.selected {
  background: url(common/navigation.jpg) -116px -30px no-repeat;
}
#gNav li a#nav_product:hover,
#gNav li a#nav_product.selected {
  background: url(common/navigation.jpg) -232px -30px no-repeat;
}
#gNav li a#nav_selection:hover,
#gNav li a#nav_selection.selected {
  background: url(common/navigation.jpg) -349px -30px no-repeat;
}
#gNav li a#nav_models:hover,
#gNav li a#nav_models.selected {
  background: url(common/navigation.jpg) -466px -30px no-repeat;
}
#gNav li a#nav_support:hover,
#gNav li a#nav_support.selected {
  background: url(common/navigation.jpg) -583px -30px no-repeat;
}


/* --------------------------------------------------------
 .topic_path（パンくずナビ）
-------------------------------------------------------- */
ul.topic_path {
  margin: 10px 0 0;
  font-size: 90%;
}
ul.topic_path li {
  display: inline;
}


/* --------------------------------------------------------
 #fNav（フッタナビゲーション）
-------------------------------------------------------- */
#fNav {
  margin: 2em auto 0;
  text-align: center;
}

#fNav li {
  display: inline;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #999;
  line-height: 1.0;
}
#fNav li.last {
  margin-right: 0;
  border-right: none;
}

#fNav li a {
  color: #333;
  text-decoration: none;
}
#fNav li a:hover {
  color: #333;
  text-decoration: underline;
}
#fNav li a.selected {
  color: #999;
  font-weight: bold;
}

/* --------------------------------------------------------
  #footer
-------------------------------------------------------- */
#footer {
  clear: both;
  border-top: 1px solid #999;
}

#footer ul {
}

#footer ul li {
}

#footer dl.copyright {
  margin: 10px;
}

#footer dl.copyright dt {
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 110%;
}
#footer dl.copyright dt img {
  float: right;
}
#footer dl.copyright dd {
  font-size: 80%;
}


/* ====================================
 2.コンテンツ関係 他
==================================== */

/* --------------------------------------------------------
  share style
-------------------------------------------------------- */
em {
  color: #c00;
  font-weight: bold;
}

.attention {
  color: #c00;
}

.note {
  text-align: right;
}

.imgR {
  float: right;
  margin: 0 0 10px 10px;
}

.imgL {
  float: left;
  margin: 0 10px 10px 0;
}

.btn {
  text-align: center;
}

.clear {
  clear: both;
}

/* clearfix */
#hoge:after {
  content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}


/* --------------------------------------------------------
  #container
-------------------------------------------------------- */
#container {
  width: 750px;
  margin: 0 auto 20px;
  color: #333;
  background: #fff;
  border-left: 1px solid #D3D3D3;
  border-right: 1px solid #D3D3D3;
  border-bottom: 1px solid #D3D3D3;
  text-align: left;
}

#container:after {
  content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/* --------------------------------------------------------
  #contents
-------------------------------------------------------- */
#contents {
  display: inline;
  float: left;
  width: 730px;
  margin: 0 10px 15px;
}

#contents h1 img {
  margin-bottom: 15px;
}

/* page top */
#contents .pageTop {
  clear: both;
  font-size: 85%;
  padding-top: 1em;
  text-align: right;
}

#contents .pageTop a {
  padding: 5px 0 5px 15px;
  background: url(common/btn_pagetop.gif) no-repeat left;
  color: #666;
  text-decoration: none;
} 


/* お問合せ先 */
#contents p.mailto {
  clear: both;
  padding-top: 3em;
  text-align: center;
}
#contents p.mailto a {
  font-weight: bold;
}


/* --------------------------------------------------------
  #main
-------------------------------------------------------- */
#main table,#main ol,#main ul,#main dl,#main blockquote,#main pre,#main p {
  margin-bottom: 1em;
  margin-left: 25px;
}

#main h1 {
  height: 35px;
  margin: 15px 0;
  padding-left: 20px;
  background: #778899 url(common/bg_title.gif) no-repeat;
  color: #fff;
  font-size: 120%;
  line-height: 35px;
}


#main h2 {
  clear: both;
  margin-top: 2em;
  margin-bottom: 10px;
  border-bottom: 3px solid #778899;
}

#main h3 {
  clear: both;
  margin: 2em 0 10px 10px;
  padding-left: 5px;
  border-left: 8px solid #03539A;
}

#main ol {
  list-style-type: decimal;
  margin-left: 50px;
}
#main ol li {
  margin-bottom: 0.5em;
}

#main ol ol {
  margin-left: 50px;
}

#main ol ul ol {
  margin-left: 25px;
}
#main ol ul ol li {
  padding-left: 0;
  background-image: none;
}

#main ol ul {
  margin-left: 0;
}
#main ol ul li {
  background: url(common/bullet_list_s.gif) no-repeat 4px 7px;
}

#main ul li {
  margin-bottom: 0.5em;
  padding-left: 16px;
  background: url(common/bullet_list.gif) no-repeat 0 5px;
}

#main ul.attention li {
  background-image: none;
}

#main ul.important li {
  font-weight: bold;
}


#main dt {
  margin-top: 1.5em;
  padding-left: 16px;
  background: url(common/bullet_list.gif) no-repeat 0 3px;
  font-weight: bold;
}

#main dd {
  margin: 0 0 0.5em 16px;
}
#main dd p {
  margin-left: 0;
}
#main dd ul {
  margin-left: 0;
}
#main dd li {
  margin-bottom: 0;
  padding-left: 0;
  background-image: none;
}


#main table,
#main th,
#main td {
  line-height: 1.5;
}
#main table th,
#main table td {
  vertical-align: top;
  padding: 5px;
}

#main ul table {
  margin: 0.5em 0 1em;
}

/* 罫線表示テーブル */
#main table.list,
#main table.list th,
#main table.list td {
  border: 1px solid #666;
}
#main table.list th,
#main table.list td {
  padding: 5px 10px;
}


#main table.price th {
  width: 22em;
  background: #f7f7f7;
}
#main table.price td {
  width: 8em;
  padding-right: 2em;
  text-align: right;
}
#main table.price td.indent {
  padding-right: 1em;
}


/*-- トップページ --*/
body.indexBody #main h1 {
  height: auto;
  margin: 1.5em 0 0.5em;
  padding: 1em 0 1em 180px; 
  background: transparent url(common/top_iphone.jpg) no-repeat;
  color: #333;
  line-height: 1.8;
  font-size: 120%;
}

body.indexBody #main h2 {
  height: 35px;
  margin-bottom: 15px;
  padding-left: 20px;
  background: #778899 url(common/bg_title.gif) no-repeat;
  color: #fff;
  border-bottom: none;
  font-size: 120%;
  line-height: 35px;
}

/* 新着情報 */
#main .news {
  clear: both;
  margin-bottom: 2em;
}
#main .news h2 {
  margin-top: 0;
}
#main .news dt {
  padding-left: 3px;
  background-image: none;
  font-weight: normal;
}
#main .news dd {
  margin: 0.5em 0 1em 3em;
}

/* 主な機能・特徴 */
#main div.feature dt {
  padding: 0 0 5px 16px;
  background: url(common/bullet_feature.gif) no-repeat 0 -2px;
  font-size: 110%;
}

#main div.thumbnail {
  margin: 25px 0 10px 25px;
  text-align: center;
  height: 1%;
}
#main div.thumbnail:after {
  content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#main div.thumbnail div {
  display: inline;
  float: left;
  margin-right: 50px;
  padding: 5px 10px;
  border: 1px solid #ccc;
}
#main div.thumbnail a img {
  margin-top: 5px;
}


/*-- サポート情報 --*/
#main .update li {
  padding-left: 16px;
  background: url(common/bullet_list_s.gif) no-repeat 4px 7px;
}


/*-- FAQリスト --*/
#main dl.faq dt {
  margin: 2.5em 0 0;
  padding: 5px 5px 5px 40px;
  background: #eeeeee url(common/dt_q.gif) no-repeat 0 5px;
  font-weight: bold;
}
#main dl.faq dd {
  margin: 0;
  padding: 10px 5px 10px 40px;
  background:  url(common/dd_a.gif) no-repeat 0 10px;
  border: 1px solid #eeeeee;
}


/*-- 製品一覧 --*/
#main div.product table {
  margin-bottom: 2em;
  margin-left: 10px;
}
#main div.product td {
  text-align: center;
}
#main div.product th {
  text-align: right;
  vertical-align: middle;
  font-weight: normal;
}

#main div.product tr.date th {
  background: #FFFAFA;
}
#main div.product tr.date td {
  background: #FFFAFA;
  color: #DC143C;
  text-align: center;
}

#main div.product td.btj {
  width: 180px;
  background: #B4151B;
  color: #fff;
  font-weight: bold;
}
#main div.product table td.bt3 {
  width: 180px;
  background: #4AA236;
  color: #fff;
  font-weight: bold;
}
#main div.product table td.bti {
  width: 180px;
  font-weight: bold;
}
#main div.product td.windows {
  background: #F5F5F5;
}
#main div.product td.mac {
  background: #FFEFD5;
}
#main div.product td.jis {
  background: #F0FFFF;
}
#main div.product td.us {
  background: #FFFFE0;
}

em.btj {
  margin: 0 0.2em;
  color: #B4151B;
}
em.bt3 {
  margin: 0 0.2em;
  color: #4AA236;
}
em.bti {
  margin: 0 0.5em;
  color: #333;
}


/*-- 対応機種 --*/
#main div.models table,
#main div.models table th,
#main div.models table td {
  border: 1px solid #666;
}

#main div.models table {
}
#main div.models th {
  width: 12em;
  text-align: center;
  vertical-align: middle;
}
#main div.models td {
  vertical-align: middle;
}
#main div.models tr.title th,
#main div.models tr.title td {
  text-align: center;
  font-weight: normal;
}

/* 注意 */
#main dl.note {
}
#main dl.note dt {
  float: left;
  width: 5.5em;
  margin: 0;
  padding: 0;
  background-image: none;
  color: #f00;
}
#main dl.note dd {
  margin-left: 6em;
  padding-bottom: 1em;
  text-align: left;
}


/*-- キーレイアウト拡大図 --*/
body.keylayout {
  background: #fff;
  text-align: center;
}
body.keylayout h1 {
  margin-bottom: 0.5em;
  border-bottom: 3px solid #D3D3D3;
  font-size: 120%;
}
body.keylayout div {
  margin: 1em auto;
  padding: 0 0 1em;
  border-bottom: 1px dashed #778899;
}
body.keylayout div p {
  margin: 1em;
}
body.keylayout div p.description {
  width: 640px;
  margin: 1em auto;
  text-align: left;
}
body.keylayout div img {
  margin: 0.5em 0;
}


/*-- RBK-3200BTiページへのリンクボタン --*/
#header {
  position: relative;
}
a#btn_to3200bti {
  position: absolute;
  top: 50px;
  right: -50px;
}
body.indexBody a#btn_to3200bti {
  top: 160px;
}


/*=== RBK-3200BTiページ ===*/
/*-- トップページ --*/
body.indexBody#rbk3200bti #main h1 {
  height: auto;
  margin: 1.5em 0 0.5em;
  padding: 1.5em 0 2em 180px; 
  background: transparent url(common/top_rbk3200bti.jpg) no-repeat;
  color: #333;
  line-height: 1.8;
  font-size: 130%;
}

body#rbk3200bti #main h3 {
  clear: none;
  margin: 2em 0 0.3em 10px;
  padding: 0 0 5px 16px;
  background: url(common/bullet_feature.gif) no-repeat 0 -2px;
  border-left: none;
  font-size: 110%;
}

body#rbk3200bti #main table {
  width: 690px;
}

body#rbk3200bti #main .change dt {
  margin: 0;
}

/*-- グローバルナビゲーション --*/
body#rbk3200bti #gNav li a#nav_home {
  background: url(common/navigation_rbk3000.jpg) -116px 0 no-repeat;
}
body#rbk3200bti #gNav li a#nav_support {
  background: url(common/navigation_rbk3000.jpg) -232px 0 no-repeat;
}

body#rbk3200bti #gNav li a#nav_home:hover,
body#rbk3200bti #gNav li a#nav_home.selected {
  background: url(common/navigation_rbk3000.jpg) -116px -30px no-repeat;
}
body#rbk3200bti #gNav li a#nav_support:hover,
body#rbk3200bti #gNav li a#nav_support.selected {
  background: url(common/navigation_rbk3000.jpg) -232px -30px no-repeat;
}

/*-- 製品仕様 --*/
body#rbk3200bti #main div.product table {
  margin-left: 25px;
}
body#rbk3200bti #main div.product td {
  text-align: left;
}
body#rbk3200bti #main div.product th {
  background: #F5F5F5;
}

/* 矢印背景 */
dd.arrow {
  padding-bottom: 25px;
  background: url(common/bg_arrow.gif) no-repeat left bottom;
}